Slackware 10.0 / 10.1 / 8.1 / 9.0 / 9.1 / current : fetchmail (SSA:2005-203-05)

This script is Copyright (C) 2005-2013 Tenable Network Security, Inc.


Synopsis :

The remote Slackware host is missing a security update.

Description :

New fetchmail packages are available for Slackware 8.1, 9.0, 9.1,
10.0, 10.1, and -current to fix security issues. Connecting to a
malicious or compromised POP3 server may overflow fetchmail's stack
causing a crash or the execution of arbitrary code.

See also :

http://fetchmail.berlios.de/fetchmail-SA-2005-01.txt
http://www.nessus.org/u?2d02ae32

Solution :

Update the affected fetchmail package.

Risk factor :

High

Family: Slackware Local Security Checks

Nessus Plugin ID: 19856 ()

Bugtraq ID:

CVE ID: